article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
body {
    font-family: "Kelson", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Kelson", sans-serif;
}

h1.title + p.below-title,
h2.title + p.below-title,
.page-header .header-text,
blockquote,
.table > thead > tr > th,
.btn,
.progress-bar-container .value,
.progress-bar-container .name,
.letter {
    font-family: "Kelson", sans-serif;
}

@font-face {
    font-family: 'Kelson';
    src: url('kelson_regular_macroman/kelson_rg-webfont.eot');
    src: url('kelson_regular_macroman/kelson_rg-webfont.eot?#iefix') format('embedded-opentype'),
    url('kelson_regular_macroman/kelson_rg-webfont.woff2') format('woff2'),
    url('kelson_regular_macroman/kelson_rg-webfont.woff') format('woff'),
    url('kelson_regular_macroman/kelson_rg-webfont.ttf') format('truetype'),
    url('kelson_regular_macroman/kelson_rg-webfont.svg#kelsonregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson';
    src: url('kelson_bold_macroman/kelson_bd-webfont.eot');
    src: url('kelson_bold_macroman/kelson_bd-webfont.eot?#iefix') format('embedded-opentype'),
    url('kelson_bold_macroman/kelson_bd-webfont.woff2') format('woff2'),
    url('kelson_bold_macroman/kelson_bd-webfont.woff') format('woff'),
    url('kelson_bold_macroman/kelson_bd-webfont.ttf') format('truetype'),
    url('kelson_bold_macroman/kelson_bd-webfont.svg#kelsonbold') format('svg');
    font-weight: bold;
    font-style: normal;
}